@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    &.about_us {
        .sec02 .ttl02.type01 .eng_txt {
            color: #002f87;
        }
    }

    &.service {
        .sec00 .ttl02.type01 .eng_txt {
            color: #002f87;
        }
    }

    
    &.company {
        .ttl02.type01 .eng_txt,
        .ttl01.type01 .eng_txt {
            color: #002f87;
        }

        .tbl_list02 li:last-child::before {
            background-color: transparent;
        }

        .tbl_list02 li:last-child {
            border-bottom: none;
        }
    }

    .add_contact {
        .ttl02:after {
            display: none;
        }
    }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .add_works {
            .layout_a .imgbox {
                width: 45%;
                margin-left: 90px;
            }
        }

        .contact_infoarea .box {
            padding: 0 5%;
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        .tbl_list02 li {
            display: block;
        }

        .tbl_list02 li .list_ttl {
            padding: 20px 10px 10px 10px;
        }

        .tbl_list02 li .list_body {
            padding: 10px 10px 20px 10px;
        }

        .tbl_list02 li:before {
            background-color: transparent;
        }
    }
}
